## mint-backgrounds-ulyssa 1.1

=== debian/changelog ===
mint-backgrounds-ulyssa (1.1) ulyssa; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Dec 2020 17:37:50 +0000

mint-backgrounds-ulyssa (1.0) ulyssa; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 14:50:00 +0100
